ul.ap-editcontent-toolbar {
	margin:0;
	padding:3px;
	width:100%;
	float:left;
}

ul.ap-editcontent-toolbar li  {
	list-style-type: none;
	float:left;
	margin-left:10px;
	cursor:pointer;
}

ul.ap-editcontent-toolbar li.ap-button-editcontent:after,
ul.ap-editcontent-toolbar li.ap-button-validate:after,
ul.ap-editcontent-toolbar li.ap-button-undocheckout:after {
	color:#444444;
	font-size:25px;	
}

ul li.ap-button-editcontent img,
ul li.ap-button-validate img,
ul li.ap-button-undocheckout img{
	display:none;
}

ul li.ap-button-editcontent:after {
	font-family:FontAwesome;
	color:#ffffff;
	content:"\f044";
	cursor:pointer;
}

ul li.ap-button-validate:after {
	font-family:FontAwesome;
	color:#ffffff;
	content:"\f046";
	cursor:pointer;
}

ul li.ap-button-undocheckout:after {
	font-family:FontAwesome;
	color:#ffffff;
	content:"\f0e2";
	cursor:pointer;
}

.EditContentToolbarSelect
{
	font-family: Verdana;
	font-size: 10px;
}

